taskString = "Chat";
taskDescription = "Chat";
longTaskDescription = "Chat mit Benutzer";
chatWithUserOnMachine = "%@ auf %@";
terminateCurrentChatMessage = "Sie können jeweils nur einen Chat führen. Möchten Sie den Chat mit %@ abbrechen?";

// Pre-flight strings for Text Chat
preflightTextChatTitle = "Chat mit „%@“ ist fehlgeschlagen";

preflightTextChatOffline = "Dieser Computer ist vom Internet getrennt.";
preflightTextChatUnavailable = "Dieser Computer ist nicht verfügbar.";
preflightTextChatBusy = "Dieser Computer bearbeitet zurzeit einen anderen Vorgang.";
preflightTextChatShareScreen = "Dieser Computer ist zurzeit an einer Bildschirmfreigabe beteiligt.";
preflightTextChatARDNotActive = "Die Remote Desktop Client-Software ist nicht aktiv.";
preflightTextChatAccessDenied = "Der Zugriff auf diesen Computer ist nicht gestattet.";
preflightTextChatNotAuthorized = "Auf diesem Computer darf kein Chat geführt werden.";
preflightTextChatNoCredentials = "Für diesen Computer wurde kein Benutzername oder Kennwort festgelegt.";
preflightTextChatInvalidAddress = "Die Adresse ist ungültig.";
preflightTextChatFeatureNotSupport = "Ein Chat mit dem lokalen Computer ist nicht möglich.";
preflightTextChatScreenLocked = "Auf diesem Computer ist der Bildschirm gesperrt.";
preflightTextChatOldSoftware = "Auf diesem Computer ist eine alte Remote Desktop Client-Software installiert.";
preflightTextChatNoUser = "Es ist kein Benutzer angemeldet.";

preflightTextChatTitleNoComputers = "Chat ist fehlgeschlagen";
preflightTextChatNoComputers = "Es ist kein Zielcomputer ausgewählt.";
